<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">
      <h1 class="title is-1">man pdfgrep</h1>
    </div>
  </div>
</section>
<div class="container">
<div class="dropdown is-hoverable is-pulled-right">
  <div class="dropdown-trigger">
    <button class="button is-primary dropdown-button" aria-haspopup="true" aria-controls="dropdown-menu">
      <span>Version $version$</span>
      <span class="icon is-small">
        <i class="fa fa-angle-down" aria-hidden="true"></i>
      </span>
    </button>
  </div>
  <div class="dropdown-menu" id="dropdown-menu" role="menu">
    <div class="dropdown-content">
      $for(manpages)$
      <a href="$url$" class="dropdown-item">Version $version$</a>
      $endfor$
    </div>
  </div>
</div>
</div class="container">
<section class="section">
  <div class="container">
    <div class="content">
    $body$
    </div>
  </div>
</section>
